Tournament:
  name: Eastern Pennsylvania Conference Invitational
  short name: Eastern PA Conference Invitational
  location: Northampton Community College - Monroe Campus
  state: PA
  level: Invitational
  division: C
  year: 2023
  start date: 2023-01-01
  end date: 2023-01-01
  awards date: 2023-01-01
Events:
  - name: Disease Detectives
  - name: Green Generation
  - name: Write It Do It
  - name: Cell Biology
  - name: Forestry
  - name: Anatomy and Physiology
  - name: Flight
  - name: Bridge
  - name: Trajectory
  - name: Scrambler
Teams:
  - number: 1
    school: Allentown Central Catholic High School
    city: Allentown
    state: PA
  - number: 2
    school: East Stroudsburg South High School
    city: East Stroudsburg
    state: PA
  - number: 3
    school: Emmaus High School
    city: Emmaus
    state: PA
  - number: 4
    school: Lehighton Area High School
    city: Lehighton
    state: PA
  - number: 5
    school: Liberty High School
    city: Bethlehem
    state: PA
  - number: 6
    school: Nazareth Area High School
    city: Nazareth
    state: PA
  - number: 7
    school: Northampton Area High School
    city: Northampton
    state: PA
  - number: 8
    school: Pocono Mountain East High School
    city: Swiftwater
    state: PA
  - number: 9
    school: Pocono Mountain West High School
    city: Pocono Summit
    state: PA
  - number: 10
    school: Stroudsburg High School
    city: Stroudsburg
    state: PA
  - number: 11
    school: Whitehall High School
    city: Whitehall
    state: PA
Placings:
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Green Generation
    place: 6
  - team: 1
    event: Write It Do It
    place: 1
  - team: 1
    event: Cell Biology
    place: 6
  - team: 1
    event: Forestry
    place: 1
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Flight
    place: 7
  - team: 1
    event: Bridge
    place: 5
  - team: 1
    event: Trajectory
    place: 4
  - team: 1
    event: Scrambler
    place: 6
  - team: 2
    event: Disease Detectives
    place: 8
  - team: 2
    event: Green Generation
    place: 7
  - team: 2
    event: Write It Do It
    place: 10
  - team: 2
    event: Cell Biology
    place: 11
  - team: 2
    event: Forestry
    place: 8
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Flight
    place: 1
  - team: 2
    event: Bridge
    place: 6
  - team: 2
    event: Trajectory
    place: 3
  - team: 2
    event: Scrambler
    place: 8
    tie: true
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Green Generation
    place: 2
  - team: 3
    event: Write It Do It
    place: 5
  - team: 3
    event: Cell Biology
    place: 2
  - team: 3
    event: Forestry
    place: 5
  - team: 3
    event: Anatomy and Physiology
    place: 10
  - team: 3
    event: Flight
    place: 2
  - team: 3
    event: Bridge
    place: 11
  - team: 3
    event: Trajectory
    place: 5
  - team: 3
    event: Scrambler
    place: 5
  - team: 4
    event: Disease Detectives
    place: 11
  - team: 4
    event: Green Generation
    place: 11
  - team: 4
    event: Write It Do It
    place: 7
  - team: 4
    event: Cell Biology
    place: 8
  - team: 4
    event: Forestry
    place: 6
  - team: 4
    event: Anatomy and Physiology
    place: 8
  - team: 4
    event: Flight
    place: 5
  - team: 4
    event: Bridge
    place: 2
  - team: 4
    event: Trajectory
    place: 9
    tie: true
  - team: 4
    event: Scrambler
    place: 1
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Green Generation
    place: 4
  - team: 5
    event: Write It Do It
    place: 8
  - team: 5
    event: Cell Biology
    place: 1
  - team: 5
    event: Forestry
    place: 11
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Flight
    place: 8
  - team: 5
    event: Bridge
    place: 8
  - team: 5
    event: Trajectory
    place: 8
  - team: 5
    event: Scrambler
    place: 4
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Green Generation
    place: 5
  - team: 6
    event: Write It Do It
    place: 4
  - team: 6
    event: Cell Biology
    place: 10
  - team: 6
    event: Forestry
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Flight
    place: 9
  - team: 6
    event: Bridge
    place: 3
  - team: 6
    event: Trajectory
    place: 6
  - team: 6
    event: Scrambler
    place: 8
    tie: true
  - team: 7
    event: Disease Detectives
    place: 6
  - team: 7
    event: Green Generation
    place: 9
  - team: 7
    event: Write It Do It
    place: 11
  - team: 7
    event: Cell Biology
    place: 9
  - team: 7
    event: Forestry
    place: 9
  - team: 7
    event: Anatomy and Physiology
    place: 9
  - team: 7
    event: Flight
    place: 4
  - team: 7
    event: Bridge
    place: 7
  - team: 7
    event: Trajectory
    place: 1
  - team: 7
    event: Scrambler
    place: 2
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Green Generation
    place: 3
  - team: 8
    event: Write It Do It
    place: 3
  - team: 8
    event: Cell Biology
    place: 4
  - team: 8
    event: Forestry
    place: 2
  - team: 8
    event: Anatomy and Physiology
    place: 6
  - team: 8
    event: Flight
    place: 3
  - team: 8
    event: Bridge
    place: 10
  - team: 8
    event: Trajectory
    place: 7
  - team: 8
    event: Scrambler
    place: 3
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Green Generation
    place: 10
  - team: 9
    event: Write It Do It
    place: 6
  - team: 9
    event: Cell Biology
    place: 7
  - team: 9
    event: Forestry
    place: 10
  - team: 9
    event: Anatomy and Physiology
    place: 11
  - team: 9
    event: Flight
    place: 6
  - team: 9
    event: Bridge
    place: 4
  - team: 9
    event: Trajectory
    place: 9
    tie: true
  - team: 9
    event: Scrambler
    place: 8
    tie: true
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Green Generation
    place: 1
  - team: 10
    event: Write It Do It
    place: 9
  - team: 10
    event: Cell Biology
    place: 3
  - team: 10
    event: Forestry
    place: 3
  - team: 10
    event: Anatomy and Physiology
    place: 2
  - team: 10
    event: Flight
    place: 10
  - team: 10
    event: Bridge
    place: 1
  - team: 10
    event: Trajectory
    place: 2
  - team: 10
    event: Scrambler
    place: 7
  - team: 11
    event: Disease Detectives
    place: 10
  - team: 11
    event: Green Generation
    place: 8
  - team: 11
    event: Write It Do It
    place: 2
  - team: 11
    event: Cell Biology
    place: 5
  - team: 11
    event: Forestry
    place: 7
  - team: 11
    event: Anatomy and Physiology
    place: 5
  - team: 11
    event: Flight
    place: 11
  - team: 11
    event: Bridge
    place: 9
  - team: 11
    event: Trajectory
    place: 9
    tie: true
  - team: 11
    event: Scrambler
    place: 8
    tie: true
